<footer>
  <div class="container  pt40 pl60 p-b-md-100 pb30">
    <div class="row">

      <div class="col-md-4 v-line col-12 ml10 m-l-md-0">
          <ul>
            <li class="mb-2">
              <a href="">About EASI</a>
            </li>
            <li class="mb-2">
              <a href="product-page.html">Our Products</a>
            </li>
            <li class="mb-2">
              <a href="whats-new.html">What's New</a>
            </li>
            <li class="mb-2">
              <a href="">Where To Buy</a>
            </li>
            <li class="mb-2">
              <a href="">Contact Us</a>
            </li>
          </ul>
      </div>
  
       <div class=" col-md-8 v-line col-12 mt30 m-t-md-0 ml10 m-l-md-0">
          <ul class="float-left">
            <li class="mb-2">
              <a href="">USG BORAL GLOBAL</a>
            </li>
          </ul>
      </div>
    </div> 
  </div>

  <div class="container pb30 p-b-md-40">
     <div class="row">
      <div class="col-12 fs-3 p3 pl-md-0 pt20">
        <p>©2019 USG Boral. All rights reserved. USG Boral, EASI and INDOBOARD are trademarks of USG Boral or one or more of its affiliates.</p>
      </div>
    </div>
  </div>

</footer>
